@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
}

.header-nav-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.main-logo img {
    height: 40px;
}

.header-navbar ul {
    border-radius: 0;
}

.header-navbar ul li a.active {
    color: #FAA838 !important;
}

.header-navbar ul li .navbar-anchor {
    color: #000A12;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    padding: 20px 0;
}

.header-navbar ul li .navbar-anchor:hover {
    color: #FAA838;
}

.navbar-bg {
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}

.services-dropdown:hover .services-content {
    display: block;
}

.team-dropdown:hover .team-content {
    display: block;
}

.navbar-hover-boxes li a {
    color: #000A12;
    text-transform: uppercase;
    font-size: 14px;
    padding: 8px 80px 8px 27px;
    font-weight: 500;
}

.navbar-hover-boxes li a:hover {
    background-color: #FAA838;
    color: #fff;
}

.navbar-hover-boxes {
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}

.slider-image-div {
    position: relative;
}

.slider-image-div::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

.slider-image-div img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.slider-caption-text {
    top: 54%;
    left: 50%;
    right: 9%;
    transform: translateY(-46%);
}

.slider-caption-text p {
    font-size: 64px;
    font-weight: 300;
}

.main-bottom-scroll {
    position: absolute;
    top: 40%;
    left: 50%;
    z-index: 999;
    background-color: #FAA838;
    padding: 25px;
    border: 1px solid #FAA838;
    border-radius: 50%;
    transform: translate(-50%, -60%);
    animation: mover 0.4s infinite alternate;
}

.main-bottom-scroll:hover {
    background-color: #37465b;
    border: 1px solid #37465b;
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10);
    }
    75% {
        transform: translateY(-25);
    }
    100% {
        transform: translateY(-20px);
    }
}

.main-bottom-scroll::before, .main-bottom-scroll::after {
    border-right: 3px solid;
    color: #fff;
    content: '';
    display: block;
    height: 20px;
    margin-top: -6px;
    position: absolute;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(140deg);
    top: 45%;
    width: 0;
    left: 34%;
}

.main-bottom-scroll::after {
    border-right: 3px solid;
    color: #fff;
    content: '';
    display: block;
    height: 20px;
    margin-top: -6px;
    position: absolute;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(220deg);
    top: 44%;
    width: 0;
    left: 56%;
}

.Offices-content-section {
    padding-top: 120px;
    background-color: #EFF2F6;
}

.all-heading-column h2 {
    font-size: 32px;
    line-height: 1.6;
    font-weight: 400;
    margin-bottom: 20px;
    color: #000;
}

.all-heading-column h1 {
    font-size: 40px;
    line-height: 1.6;
    font-weight: 300;
    margin-bottom: 20px;
    color: #000;
}

.offices-main-content p strong {
    font-weight: bold;
    font-size: 16px;
    color: #778f9b;
}

.offices-main-content p {
    font-weight: 400;
    font-size: 16px;
    color: #778f9b;
    margin-bottom: 20px;
}

.offices-btn a, button.contact-submit {
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.5px;
    font-size: 14px;
    padding: 14px 17px;
    color: #fff;
    background-color: #FAA838;
    border-color: #f99d1f;
    display: inline-block;
    font-weight: 500;
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
    transition: all 0.4s ease;
}

.offices-btn a:hover, button.contact-submit:hover {
    background-color: #f99206;
    border-color: #d67e05;
}

.services-section {
    padding-top: 110px;
    background-color: #EFF2F6;
}

.news-section {
    padding-top: 55px;
    background-color: #EFF2F6;
}

.news-card-first {
    height: 270px;
    position: relative;
    overflow: hidden;
    border-radius: 0;
}

.news-card-first:hover img {
    transform: scale(1.2);
}

.news-card-first::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
    z-index: 999;
}

.news-card-first img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
    border-radius: 0;
}

.news-card-first-content {
    top: auto;
    padding-right: 70px;
}

.news-card-first-content h5 {
    font-size: 24px;
    color: #fff;
    z-index: 999;
    position: relative;
    font-weight: 400;
}

.news-card-first-content p {
    font-size: 20px;
    color: #e08406;
    z-index: 999;
    position: relative;
    font-weight: 300;
}

.news-more-btn {
    margin-top: 40px;
}

.galery-section {
    /* padding-top: 100px; */
    padding-top: 50px;
    background-color: #EFF2F6;
}

.gallery-main-column {
    height: auto;
    overflow: hidden;
}

.gallery-main-column figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease;
}

.gallery-main-column:hover img {
    transform: scale(1.2);
}

.footer-section {
    padding: 120px 0;
    background-color: #EFF2F6;
}

.main-contact-container {
    padding: 80px 80px 60px 80px;
    background-color: #fff;
}

.contact-content-row {
    padding-top: 80px;
}

.contact-content-column1 h3 {
    font-size: 24px;
    font-weight: 400;
    color: #000;
}

.contact-content-column1 p {
    font-size: 16px;
    font-weight: 400;
    color: #778F9B;
}

.contact-content-column1 p a {
    color: #FAA838;
}

.footer-address-col ul {
    padding-left: 0;
}

.footer-address-col ul li {
    list-style: none;
}

.footer-address-col ul li i {
    color: #f99206;
    font-size: 25px;
}

.footer-address-col ul li h4 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 5px;
    color: #000;
}

.footer-address-col ul li {
    color: #778F9B;
    font-size: 16px;
    padding-bottom: 5px;
}

.footer-address-col ul li a {
    color: #FAA838;
    text-decoration: none;
}

.footer-bottom-section {
    background-color: #1f2d3d;
    color: #fff;
}

.footer-bottom-content h3 {
    font-size: 35px;
    font-weight: 400;
    line-height: 1.6;
}

.footer-bottom-content p {
    font-size: 16px;
}

.footer-notary-image img {
    width: 65%;
    height: 100%;
}

.copyright a {
    color: #FAA838;
}


/* services page  */
.all-page-banners {
    background-image: url(../images/services-banner.jpg);
    height: 78vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.all-page-banners::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

.all-page-banner-content h3 {
    font-size: 64px;
    font-weight: 300;
    color: #fff;
    position: relative;
}

.all-page-breadcrumb {
    padding: 30px 0;
    border-bottom: 1px solid #B8C1CB;
}

.service-main-content {
    padding-bottom: 40px;
}

.breadcrumb li a {
    color: #FAA838;
}

.breadcrumb li a:hover {
    color: #e08406;
}

.service-main-content h3 {
    font-size: 40px;
    font-weight: 300;
    margin-top: 40px;
    margin-bottom: 20px;
}

.service-main-content p {
    font-size: 17px;
    color: #778F9B;
    font-weight: 400;
    margin-bottom: 20px;
}

.service-main-content h4 {
    padding-top: 40px;
    margin-bottom: 20px;
    font-size: 25px;
}

.service-main-content p a {
    color: #FAA838;
}

.service-main-content p a:hover {
    color: #e08406;
}


/* news page */
.news-banner {
    background-image: url(../images/news-banner.jpg);
}

.news-main-section {
    padding-top: 50px;
    padding-bottom: 90px;
}

.news-heading {
    margin-left: 15%;
}

/* team page */
.team-img img {
    width: 100%;
    height: 27rem;
    object-fit: cover;
}

.team-card-content h3 {
    font-size: 24px;
    margin: 40px 0 20px 0;
    font-weight: 400;
}

.team-card-content h6 {
    font-size: 16px;
    font-weight: 400;
    color: #778F9B;
}

.team-card-content a {
    font-size: 16px;
    font-weight: 400;
    color: #FAA838;
    text-decoration: none;
}

.team-card-content a:hover {
    color: #e08406;
}

.team-card-content p {
    margin-top: 5px;
    font-size: 16px;
    font-weight: 400;
    color: #778F9B;
}


/* contact page */
.contact-banner {
    background-image: url(../images/contact-banner.jpg);
}

.column-mar-left {
    margin-left: 15%;
}

.contact-form-section {
    padding-bottom: 70px;
}

.contact-page-heading h2 {
    font-size: 32px;
    font-weight: 400;
    margin-top: 20px;
}

.form-heading h2 {
    font-size: 32px;
    font-weight: 400;
    margin-top: 40px;
    margin-bottom: 20px;
}

.form-star-label {
    position: relative;
}

.form-star-label::after {
    content: '';
    position: absolute;
    background-image: url(../images/required.svg);
    background-size: 10px 10px;
    content: "";
    display: inline-block;
    line-height: 1;
    height: 10px;
    width: 10px;
}

.form-input-div input {
    border-radius: 0;
    height: 54px;
}

.form-input-div input:focus {
    border-color: #FAA838;
    box-shadow: none;
}

.form-input-div select {
    border-radius: 0;
    height: 54px;
    font-size: 17px;
    color: #3f4246;
}

.form-input-div select:focus {
    border-color: #FAA838;
    box-shadow: none;
}

.form-input-div textarea {
    border-radius: 0;
}

.form-input-div textarea:focus {
    border-color: #FAA838;
    box-shadow: none;
}

.team-sec-resp {
    padding-bottom: 20px;
}


/* property page */
.property-section {
    padding: 70px 0;
}

.property-page-banner {
    background-image: url(../images/property-banner.jpg);
}

.property-card:hover figure img {
    transform: scale(1.2);
}

.pro-card-img {
    height: 280px;
    overflow: hidden;
    position: relative;
}

.tabbing-main-btn {
    column-gap: 50px;
    position: relative;
}

.tabbing-main-btn::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 35%;
    height: 2px;
    background: #e6e6e6;
    z-index: -10;
}

.tabbing-main-btn li button.nav-link {
    border-radius: 0;
    width: 160px;
    border: 1px solid #faa838;
    color: #000 !important;
    background-color: #fff;
}

.tabbing-main-btn li button.nav-link.active {
    color: #fff !important;
    background-color: #faa838;
}

.property-card:hover .pro-card-img::before {
    background-color: #f992064d;
}

.pro-card-img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 999;
    transition: all 0.6s ease;
}

.property-card figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}

.property-card-content h5 {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
}

.property-card-content ul {
    margin-bottom: 10px;
}

.property-card-content ul li {
    font-size: 16px;
}

.property-card-content ol {
    margin-bottom: 10px;
}

.property-card-content ol li p {
    font-size: 16px;
    margin-bottom: 0;
}

.property-card-content ol li h6 {
    font-size: 16px;
    color: #faa838;
    font-weight: 800;
}


/* property-details */
.slick-next::before, .slick-prev::before {
    color: #000 !important;
}

.property-details-section {
    margin-top: 100px;
}

.slide-main-image {
    height: 350px;
    overflow: hidden;
}

.slide-main-image div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide-main-image div img {
    width: 100%;
    height: 100%;
}

.slide-small-image .slider-slides-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slick-slider .slick-list, .slick-slider .slick-track {
    height: 100%;
}

.slider-slides-img {
    height: 150px !important;
    position: relative;
}

.slider-slides-img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: rgba(0, 0, 0, 0.534);
}

.slider-slides-img {
    margin-right: 4px;
}

.slider.slider-nav.slide-small-image.slick-initialized.slick-slider.slick-dotted {
    padding: 8px 8px;
    background: white;
    box-shadow: 0px 0px 9px #00000061;
    padding-right: 4px;
    padding-left: 8px;
}

.slick-prev {
    left: 10px !important;
    z-index: 99;
}

.slick-next {
    right: 10px !important;
}

.slick-next::before, .slick-prev::before {
    color: #fff !important;
}

.slider-img-content h3 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 25px;
    margin-top: 25px;
}

.slider-img-content hr {
    margin: 10px 0;
}

.slider-img-content h4 {
    font-size: 20px;
    font-weight: 500;
    margin-top: 25px;
    margin-bottom: 25px;
}

.slider-img-content p {
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 0;
}

.slider-img-content h6 {
    font-size: 18px;
    margin-top: 25px;
    font-weight: 500;
    margin-bottom: 25px;
}

.home-faci-col span i {
    font-size: 50px;
    color: #faa838;
    margin-bottom: 15px;
}

.home-faci-col p {
    font-size: 16px;
    margin-bottom: 8px;
}

.home-faci-col h4 {
    font-size: 22px;
}

.home-faci-row {
    background-color: #fff;
    box-shadow: rgba(10, 10, 10, 0.15) 0 0.25rem 0.65rem;
    padding: 50px 70px 50px;
}

.home-faci-col {
    background: #eff2f6;
    padding: 53px 0;
}

.home-faci-col:hover {
    box-shadow: rgba(10, 10, 10, 0.15) 0 0.25rem 0.65rem;
    cursor: pointer;
}

.home-faci-section {
    padding-top: 100px;
}

.price-area p {
    font-size: 16px;
    color: #000;
}

.price-area h3 {
    font-size: 26px;
    color: #faa838;
    font-weight: 700;
}

.property-impo-column span i {
    font-size: 25px;
    color: #999;
    margin-bottom: 10px;
}

.property-impo-column p {
    font-size: 15px;
    margin-bottom: 0;
}

.property-impo-column h4 {
    font-size: 17px;
    color: #000;
}

.pro-impo-section {
    padding: 80px 0;
}

.slider-col-bg {
    background-color: #f1f1f1;
    padding: 25px;
}

.slider.slider-for.slide-main-image.slick-initialized.slick-slider {
    margin-bottom: 10px !important;
}

.slick-slider {
    margin-bottom: 25px;
}

.slick-dots {
    display: none !important;
}

.slick-slider {
    margin-bottom: 0 !important;
}

.pro-iner-footer {
    padding: 80px 0;
}

section.pro-impo-section .container {
    box-shadow: rgb(10 10 10 / 15%) 0 0.25rem 0.65rem;
    padding: 15px 0px;
}


.navbar-toggler:focus {
    box-shadow: none;
}

@media screen and (max-width: 1250px) {
    .slider-caption-text {
        top: 45%;
        line-height: 1.2;
    }
}

@media screen and (max-width: 1300px) {
    .all-page-banners {
        height: 66vh;
    }
}

@media screen and (max-width: 1200px) {
    .resp-footer-section {
        padding-top: 20px;
    }

    .all-page-banners {
        height: 66vh;
    }
}

@media screen and (max-width: 1100px) {
    .slider-caption-text {
        top: 45%;
    }
}

@media screen and (max-width: 992px) {
    .gallery-main-column {
        height: auto !important;
    }

    .respo-pd {
        padding: 14px 0 !important;
    }

    .navbar-toggler {
        border-radius: 0 !important;
    }

    .slider-caption-text {
        left: 3%;
        right: 3%;
    }

    .Offices-content-section {
        padding-top: 150px;
        padding-bottom: 150px;
    }

    .services-section {
        padding-top: 0;
        background-color: #fff;
    }

    .service-heading-resp h2 {
        margin-bottom: 0;
        padding: 26px 0;
    }

    .news-card-first {
        height: auto;
    }

    .main-contact-container {
        padding: 40px;
    }

    .footer-notary-image img {
        width: 100%;
    }

    .all-page-banners {
        height: 50vh;
    }

    .footer-address-col ul li {
        font-size: 14px;
    }

    .news-heading {
        margin-left: 0;
    }

    .column-mar-left {
        margin-left: 0;
    }
}

@media screen and (max-width: 762px) {
    .home-faci-section {
        padding-top: 50px;
    }

    .home-faci-row {
        background-color: #fff;
        box-shadow: rgb(10 10 10 / 0%) 0 0.25rem 0.65rem;
        padding: 50px 50px 50px;
        border-top: 1px solid #808080b3;
        border-bottom: 1px solid #808080b3;
    }

    .slider-img-content {
        padding-top: 25px;
    }

    .pro-impo-section {
        padding: 50px 0;
        padding-bottom: 25px;
    }

    .pro-impo-section .col {
        background: #f1f1f1;
        margin: 0px 0px !important;
        min-height: initial;
        padding: 20px 15px;
        border-radius: 5px;
        min-width: 100%;
        margin-bottom: 25px !important;
    }

    .slider-caption-text {
        top: 60%;
        left: 10%;
        right: 10%;
        transform: translateY(-40%);
    }

    .gallery-main-column {
        height: auto;
    }

    .slider-caption-text p {
        font-size: 48px;
        line-height: 55px;
    }

    .all-heading-column h2 {
        font-size: 27px;
    }

    .main-contact-container {
        padding: 40px;
    }

    .main-bottom-scroll {
        bottom: 5%;
        left: 40%;
        top: auto;
    }

    .news-section {
        padding-top: 50px;
    }

    .column-mar-left {
        margin-left: 0;
    }

    .Offices-content-section {
        padding-top: 60px;
        padding-bottom: 250px;
    }

    .all-heading-column h1 {
        font-size: 29px;
    }

    .all-heading-column h2 {
        font-size: 24px;
    }

    .all-page-banners {
        height: 39vh;
    }

    .all-page-banner-content h3 {
        font-size: 48px;
    }

    .service-main-content h3 {
        font-size: 27px;
        color: #000;
    }

    .service-main-content p {
        font-size: 16px;
    }

    .service-main-content h4 {
        font-size: 20px;
    }

    .form-heading h2 {
        font-size: 24px;
    }
}

@media screen and (max-width: 500px) {
    .all-page-banner-content h3 {
        text-align: center;
        font-size: 48px;
    }

    .all-page-banners {
        height: 30vh;
    }

    .slider-caption-text {
        top: 50%;
        transform: translateY(-50%);
    }

    .Offices-content-section {
        padding-bottom: 180px;
    }

    .news-card-first-content h5 {
        font-size: 20px;
        font-weight: 300;
    }

    .footer-address-col ul li {
        font-size: 14px;
    }

    .all-page-banner-content {
        margin-top: 50px;
    }

    .team-card-content a {
        font-size: 14px;
    }

    .team-card-content a i {
        font-size: 12px;
    }

    .team-card-content p {
        font-size: 14px;
    }

    .team-card-content p i {
        font-size: 12px;
    }

    .news-main-section {
        padding-top: 20px;
    }

    .home-faci-row {
        padding-left: 20px;
        padding-right: 20px;
    }

    .slider-slides-img {
        height: 100px !important;
        position: relative;
    }

    .news-card-first-content p {
        font-size: 16px;
        font-weight: 400;
    }
}

@media screen and (max-width: 400px) {
    .Offices-content-section {
        padding-bottom: 100px;
    }

    .all-page-banner-content h3 {
        padding: 0 20px;
    }
}


.pro-impo-section .col {
    background: #f1f1f1;
    margin: 0px 15px;
    min-height: 150px;
    padding: 20px 15px;
    border-radius: 5px;
}

.pro-impo-section .row.text-center.align-items-center.gy-4 {
    margin: 0px;
}